.z900{
width: 300px;
float: left;
margin-right: 30px;
margin-top: 20px;
margin-left: 90px;
}
.amongus{
width: 300px;
left: 700px;
float: left;
margin-right: 30px;
margin-top: 20px;
margin-left: 90px;
}
.p1{
    right: 300px;
    float: left;
margin-right: 150px;
}
.p2{
    width: 300px;
    float: left;
    margin-bottom: 150px;
}
.p3{
    width: 300px;
    float: left;
    margin-top: 20px;
    margin-right: 150px;
}
body{

    background-color: green;
}